Post Reply 
 
Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
APT broke - don't understand why
08-22-2018, 07:29 AM
Post: #1
APT broke - don't understand why
A routine update using APT resulted in this:
Code:
root@neptune1:/home/jethro# apt-get update && apt-get upgrade
Hit:1 http://security.debian.org stretch/updates InRelease
Hit:2 http://ds9-eu.s3-website.eu-central-1.amazonaws.com/dci/packages/netrunner netrunner-1706 InRelease
Hit:5 https://download.neptuneos.com/repos/neptune5/repo-kde stretch InRelease
Hit:6 https://download.neptuneos.com/repos/neptune5/repo stretch InRelease
Ign:3 https://cdn-aws.deb.debian.org/debian stretch InRelease
Get:4 https://cdn-aws.deb.debian.org/debian stretch-backports InRelease [91.8 kB]
Hit:7 https://cdn-aws.deb.debian.org/debian stretch Release
Get:8 https://cdn-aws.deb.debian.org/debian stretch-backports/main amd64 Packages.diff/Index [27.8 kB]
Get:9 https://cdn-aws.deb.debian.org/debian stretch-backports/main i386 Packages.diff/Index [27.8 kB]
Get:10 https://cdn-aws.deb.debian.org/debian stretch-backports/main i386 Contents (deb).diff/Index [27.9 kB]
Get:12 https://cdn-aws.deb.debian.org/debian stretch-backports/contrib amd64 Packages.diff/Index [18.9 kB]
Get:13 https://cdn-aws.deb.debian.org/debian stretch-backports/contrib i386 Packages.diff/Index [18.9 kB]
Get:14 https://cdn-aws.deb.debian.org/debian stretch-backports/contrib amd64 Contents (deb).diff/Index [11.6 kB]
Get:15 https://cdn-aws.deb.debian.org/debian stretch-backports/contrib i386 Contents (deb).diff/Index [14.0 kB]
Get:16 https://cdn-aws.deb.debian.org/debian stretch-backports/main amd64 Packages 2018-08-22-0215.58.pdiff [328 B]
Get:16 https://cdn-aws.deb.debian.org/debian stretch-backports/main amd64 Packages 2018-08-22-0215.58.pdiff [328 B]
Get:17 https://cdn-aws.deb.debian.org/debian stretch-backports/main i386 Packages 2018-08-21-2007.34.pdiff [5910 B]
Get:18 https://cdn-aws.deb.debian.org/debian stretch-backports/main i386 Packages 2018-08-22-0215.58.pdiff [3313 B]
Get:18 https://cdn-aws.deb.debian.org/debian stretch-backports/main i386 Packages 2018-08-22-0215.58.pdiff [3313 B]
Get:19 https://cdn-aws.deb.debian.org/debian stretch-backports/main i386 Contents (deb) 2018-08-21-2007.34.pdiff [7462 B]
Get:20 https://cdn-aws.deb.debian.org/debian stretch-backports/main i386 Contents (deb) 2018-08-22-0215.58.pdiff [893 B]
Get:20 https://cdn-aws.deb.debian.org/debian stretch-backports/main i386 Contents (deb) 2018-08-22-0215.58.pdiff [893 B]
Get:21 https://cdn-aws.deb.debian.org/debian stretch-backports/contrib amd64 Packages 2018-08-21-2007.34.pdiff [1601 B]
Get:21 https://cdn-aws.deb.debian.org/debian stretch-backports/contrib amd64 Packages 2018-08-21-2007.34.pdiff [1601 B]
Get:22 https://cdn-aws.deb.debian.org/debian stretch-backports/contrib i386 Packages 2018-08-21-2007.34.pdiff [1596 B]
Get:22 https://cdn-aws.deb.debian.org/debian stretch-backports/contrib i386 Packages 2018-08-21-2007.34.pdiff [1596 B]
Get:23 https://cdn-aws.deb.debian.org/debian stretch-backports/contrib amd64 Contents (deb) 2018-08-21-2007.34.pdiff [3188 B]
Get:23 https://cdn-aws.deb.debian.org/debian stretch-backports/contrib amd64 Contents (deb) 2018-08-21-2007.34.pdiff [3188 B]
Get:24 https://cdn-aws.deb.debian.org/debian stretch-backports/contrib i386 Contents (deb) 2018-08-21-2007.34.pdiff [3188 B]
Get:24 https://cdn-aws.deb.debian.org/debian stretch-backports/contrib i386 Contents (deb) 2018-08-21-2007.34.pdiff [3188 B]
Fetched 266 kB in 3s (68.2 kB/s)                                
Reading package lists... Done
Reading package lists... Done
Building dependency tree      
Reading state information... Done
You might want to run 'apt --fix-broken install' to correct these.
The following packages have unmet dependencies:
firmware-linux-nonfree : Depends: firmware-misc-nonfree (= 20180518-1~bpo9+1) but 20170823-1~bpo9+1 is installed
E: Unmet dependencies. Try 'apt --fix-broken install' with no packages (or specify a solution).
root@neptune1:/home/jethro# apt --fix-broken install
Reading package lists... Done
Building dependency tree      
Reading state information... Done
Correcting dependencies... Done
The following additional packages will be installed:
  firmware-misc-nonfree
The following packages will be upgraded:
  firmware-misc-nonfree
1 upgraded, 0 newly installed, 0 to remove and 36 not upgraded.
65 not fully installed or removed.
Need to get 0 B/3058 kB of archives.
After this operation, 797 kB of additional disk space will be used.
Do you want to continue? [Y/n] y
perl: warning: Setting locale failed.
perl: warning: Please check that your locale settings:
        LANGUAGE = "en_US",
        LC_ALL = (unset),
        LC_TIME = "en_US.UTF-8",
        LC_MONETARY = "en_US.UTF-8",
        LC_ADDRESS = "en_US.UTF-8",
        LC_TELEPHONE = "en_US.UTF-8",
        LC_NAME = "en_US.UTF-8",
        LC_MEASUREMENT = "en_US.UTF-8",
        LC_IDENTIFICATION = "en_US.UTF-8",
        LC_NUMERIC = "en_US.UTF-8",
        LC_PAPER = "en_US.UTF-8",
        LANG = "en_US.UTF-8"
    are supported and installed on your system.
perl: warning: Falling back to the standard locale ("C").
locale: Cannot set LC_CTYPE to default locale: No such file or directory
locale: Cannot set LC_MESSAGES to default locale: No such file or directory
locale: Cannot set LC_ALL to default locale: No such file or directory
(Reading database ... 292739 files and directories currently installed.)
Preparing to unpack .../firmware-misc-nonfree_20180518-1~bpo9+1_all.deb ...
Unpacking firmware-misc-nonfree (20180518-1~bpo9+1) over (20170823-1~bpo9+1) ...
dpkg: error processing archive /var/cache/apt/archives/firmware-misc-nonfree_20180518-1~bpo9+1_all.deb (--unpack):
trying to overwrite '/lib/firmware/i915/bxt_guc_ver9_29.bin', which is also in package firmware-intel-gpus 1.169.4
dpkg-deb: error: subprocess paste was killed by signal (Broken pipe)
Errors were encountered while processing:
/var/cache/apt/archives/firmware-misc-nonfree_20180518-1~bpo9+1_all.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
What is wrong? I thought the whole purpose of APT was to
(1) update libraries, and
(2) resolve all dependencies in application programs
Is there anything I can do to fix this?
Find all posts by this user
Quote this message in a reply
08-22-2018, 09:04 AM
Post: #2
RE: APT broke - don't understand why
Remove firmware-intel-gpus package forcefully or overwrite the package with dpkg --force-overwrite -i /var/cache/apt/archives/firmware-misc-nonfree_20180518-1~bpo9+1_all.deb
Visit this user's website Find all posts by this user
Quote this message in a reply
08-23-2018, 05:55 PM
Post: #3
RE: APT broke - don't understand why
I did this last night:
Code:
root@neptune1:/home/user# dpkg --force-overwrite -i /var/cache/apt/archives/firmware-misc-nonfree_20180518-1~bpo9+1_all.deb
(Reading database ... 292739 files and directories currently installed.)
Preparing to unpack .../firmware-misc-nonfree_20180518-1~bpo9+1_all.deb ...
Unpacking firmware-misc-nonfree (20180518-1~bpo9+1) over (20170823-1~bpo9+1) ...
dpkg: warning: overriding problem because --force enabled:
dpkg: warning: trying to overwrite '/lib/firmware/i915/bxt_guc_ver9_29.bin', which is also in package firmware-intel-gpus 1.169.4
dpkg: warning: overriding problem because --force enabled:
dpkg: warning: trying to overwrite '/lib/firmware/i915/kbl_dmc_ver1_04.bin', which is also in package firmware-intel-gpus 1.169.4
dpkg: warning: overriding problem because --force enabled:
dpkg: warning: trying to overwrite '/lib/firmware/i915/kbl_guc_ver9_39.bin', which is also in package firmware-intel-gpus 1.169.4
dpkg: warning: overriding problem because --force enabled:
dpkg: warning: trying to overwrite '/lib/firmware/i915/skl_dmc_ver1_27.bin', which is also in package firmware-intel-gpus 1.169.4
dpkg: warning: overriding problem because --force enabled:
dpkg: warning: trying to overwrite '/lib/firmware/i915/skl_guc_ver9_33.bin', which is also in package firmware-intel-gpus 1.169.4
Setting up firmware-misc-nonfree (20180518-1~bpo9+1) ...
update-initramfs: deferring update (trigger activated)
Processing triggers for initramfs-tools (0.130) ...
update-initramfs: Generating /boot/initrd.img-4.17.0-0.bpo.1-amd64

Then I tried again to apt-get update:
Code:
root@neptune1:/home/user# apt-get update && apt-get upgrade
Hit:1 http://security.debian.org stretch/updates InRelease
Hit:3 https://download.neptuneos.com/repos/neptune5/repo-kde stretch InRelease
Hit:4 https://download.neptuneos.com/repos/neptune5/repo stretch InRelease                        
Hit:2 http://ds9-eu.s3-website.eu-central-1.amazonaws.com/dci/packages/netrunner netrunner-1706 InRelease
Ign:5 https://cdn-aws.deb.debian.org/debian stretch InRelease
Hit:6 https://cdn-aws.deb.debian.org/debian stretch-backports InRelease
Hit:7 https://cdn-aws.deb.debian.org/debian stretch Release
Reading package lists... Done
Reading package lists... Done
Building dependency tree      
Reading state information... Done
Calculating upgrade... Done
The following packages have been kept back:
  bind9-host dnsutils libbind9-160 libirs160 libisc169 libisccc160 libisccfg160 liblwres160
  neptune-base
The following packages will be upgraded:
  ark dolphin gwenview kate kate5-data kde-spectacle kdenlive kdenlive-data kio-extras
  kio-extras-data konsole konsole-kpart kwrite libdolphinvcs5 libidn2-0 libkf5baloowidgets-bin
  libkf5baloowidgets5 libmlt++3 libmlt-data libmlt6 libokular5core9 libwayland-client0
  libwayland-cursor0 libwayland-server0 melt okular okular-extra-backends openssh-client
  openssh-server openssh-sftp-server rsyslog
31 upgraded, 0 newly installed, 0 to remove and 9 not upgraded.
65 not fully installed or removed.
Need to get 41.5 MB of archives.
After this operation, 323 kB of additional disk space will be used.
Do you want to continue? [Y/n] y
Get:1 http://security.debian.org stretch/updates/main amd64 openssh-sftp-server amd64 1:7.4p1-10+deb9u4 [39.5 kB]
Get:2 http://security.debian.org stretch/updates/main amd64 openssh-server amd64 1:7.4p1-10+deb9u4 [332 kB]
Get:3 http://security.debian.org stretch/updates/main amd64 openssh-client amd64 1:7.4p1-10+deb9u4 [778 kB]
Get:7 https://download.neptuneos.com/repos/neptune5/repo-kde stretch/main amd64 ark amd64 4:18.08.0-1 [1218 kB]
Get:4 https://cdn-aws.deb.debian.org/debian stretch-backports/main amd64 rsyslog amd64 8.37.0-2~bpo9+1 [635 kB]
Get:5 https://cdn-aws.deb.debian.org/debian stretch-backports/main amd64 libidn2-0 amd64 2.0.4-2.2~bpo9+1 [107 kB]
Get:6 https://cdn-aws.deb.debian.org/debian stretch-backports/main amd64 libwayland-client0 amd64 1.15.0-2~bpo9+1 [26.2 kB]
Get:8 https://cdn-aws.deb.debian.org/debian stretch-backports/main amd64 libwayland-cursor0 amd64 1.15.0-2~bpo9+1 [14.0 kB]
Get:9 https://cdn-aws.deb.debian.org/debian stretch-backports/main amd64 libwayland-server0 amd64 1.15.0-2~bpo9+1 [32.2 kB]
Get:10 https://download.neptuneos.com/repos/neptune5/repo-kde stretch/main amd64 libdolphinvcs5 amd64 4:18.04.0-0neon+neptune5 [75.5 kB]
Get:11 https://download.neptuneos.com/repos/neptune5/repo-kde stretch/main amd64 dolphin amd64 4:18.04.0-0neon+neptune5 [3728 kB]
Get:12 https://download.neptuneos.com/repos/neptune5/repo-kde stretch/main amd64 gwenview amd64 4:18.08.0-1 [6309 kB]
Get:13 https://download.neptuneos.com/repos/neptune5/repo-kde stretch/main amd64 kate5-data all 4:18.08.0-1 [2089 kB]
Get:14 https://download.neptuneos.com/repos/neptune5/repo-kde stretch/main amd64 kate amd64 4:18.08.0-1 [4641 kB]
Get:15 https://download.neptuneos.com/repos/neptune5/repo-kde stretch/main amd64 kde-spectacle amd64 18.08.0-0neptune1 [1143 kB]
Get:16 https://download.neptuneos.com/repos/neptune5/repo-kde stretch/main amd64 kdenlive amd64 18.08.0-1 [1769 kB]
Get:17 https://download.neptuneos.com/repos/neptune5/repo-kde stretch/main amd64 kdenlive-data all 18.08.0-1 [8383 kB]
Get:18 https://download.neptuneos.com/repos/neptune5/repo-kde stretch/main amd64 libmlt6 amd64 6.10.0-1neptune1 [613 kB]
Get:19 https://download.neptuneos.com/repos/neptune5/repo-kde stretch/main amd64 libmlt++3 amd64 6.10.0-1neptune1 [149 kB]
Get:20 https://download.neptuneos.com/repos/neptune5/repo-kde stretch/main amd64 libmlt-data all 6.10.0-1neptune1 [1381 kB]
Get:21 https://download.neptuneos.com/repos/neptune5/repo-kde stretch/main amd64 melt amd64 6.10.0-1neptune1 [129 kB]
Get:22 https://download.neptuneos.com/repos/neptune5/repo-kde stretch/main amd64 kio-extras amd64 4:18.08.0-1 [430 kB]
Get:23 https://download.neptuneos.com/repos/neptune5/repo-kde stretch/main amd64 kio-extras-data all 4:18.08.0-1 [538 kB]
Get:24 https://download.neptuneos.com/repos/neptune5/repo-kde stretch/main amd64 konsole amd64 4:18.08.0-1 [747 kB]
Get:25 https://download.neptuneos.com/repos/neptune5/repo-kde stretch/main amd64 konsole-kpart amd64 4:18.08.0-1 [419 kB]
Get:26 https://download.neptuneos.com/repos/neptune5/repo-kde stretch/main amd64 kwrite amd64 4:18.08.0-1 [106 kB]
Get:27 https://download.neptuneos.com/repos/neptune5/repo-kde stretch/main amd64 libkf5baloowidgets-bin amd64 4:18.08.0-0neon+neptune1 [14.0 kB]
Get:28 https://download.neptuneos.com/repos/neptune5/repo-kde stretch/main amd64 libkf5baloowidgets5 amd64 4:18.08.0-0neon+neptune1 [91.1 kB]
Get:29 https://download.neptuneos.com/repos/neptune5/repo-kde stretch/main amd64 okular amd64 4:18.08.0-1 [5047 kB]
Get:30 https://download.neptuneos.com/repos/neptune5/repo-kde stretch/main amd64 okular-extra-backends amd64 4:18.08.0-1 [170 kB]
Get:31 https://download.neptuneos.com/repos/neptune5/repo-kde stretch/main amd64 libokular5core9 amd64 4:18.08.0-1 [300 kB]
Fetched 41.5 MB in 30s (1341 kB/s)                                                                
perl: warning: Setting locale failed.
perl: warning: Please check that your locale settings:
        LANGUAGE = "en_US",
        LC_ALL = (unset),
        LC_TIME = "en_US.UTF-8",
        LC_MONETARY = "en_US.UTF-8",
        LC_ADDRESS = "en_US.UTF-8",
        LC_TELEPHONE = "en_US.UTF-8",
        LC_NAME = "en_US.UTF-8",
        LC_MEASUREMENT = "en_US.UTF-8",
        LC_IDENTIFICATION = "en_US.UTF-8",
        LC_NUMERIC = "en_US.UTF-8",
        LC_PAPER = "en_US.UTF-8",
        LANG = "en_US.UTF-8"
    are supported and installed on your system.
perl: warning: Falling back to the standard locale ("C").
locale: Cannot set LC_CTYPE to default locale: No such file or directory
locale: Cannot set LC_MESSAGES to default locale: No such file or directory
locale: Cannot set LC_ALL to default locale: No such file or directory
Extracting templates from packages: 100%
Preconfiguring packages ...
(Reading database ... 292772 files and directories currently installed.)
Preparing to unpack .../00-rsyslog_8.37.0-2~bpo9+1_amd64.deb ...
Unpacking rsyslog (8.37.0-2~bpo9+1) over (8.36.0-1~bpo9+1) ...
Preparing to unpack .../01-openssh-sftp-server_1%3a7.4p1-10+deb9u4_amd64.deb ...
Unpacking openssh-sftp-server (1:7.4p1-10+deb9u4) over (1:7.4p1-10+deb9u3) ...
Preparing to unpack .../02-openssh-server_1%3a7.4p1-10+deb9u4_amd64.deb ...
Unpacking openssh-server (1:7.4p1-10+deb9u4) over (1:7.4p1-10+deb9u3) ...
Preparing to unpack .../03-openssh-client_1%3a7.4p1-10+deb9u4_amd64.deb ...
Unpacking openssh-client (1:7.4p1-10+deb9u4) over (1:7.4p1-10+deb9u3) ...
Preparing to unpack .../04-ark_4%3a18.08.0-1_amd64.deb ...
Unpacking ark (4:18.08.0-1) over (4:18.04.3-1) ...
Preparing to unpack .../05-libdolphinvcs5_4%3a18.04.0-0neon+neptune5_amd64.deb ...
Unpacking libdolphinvcs5:amd64 (4:18.04.0-0neon+neptune5) over (4:18.04.0-0neon+neptune4) ...
Preparing to unpack .../06-dolphin_4%3a18.04.0-0neon+neptune5_amd64.deb ...
Unpacking dolphin (4:18.04.0-0neon+neptune5) over (4:18.04.0-0neon+neptune4) ...
Preparing to unpack .../07-gwenview_4%3a18.08.0-1_amd64.deb ...
Unpacking gwenview (4:18.08.0-1) over (4:18.04.3-1) ...
Preparing to unpack .../08-kate5-data_4%3a18.08.0-1_all.deb ...
Unpacking kate5-data (4:18.08.0-1) over (4:18.04.3-1) ...
Preparing to unpack .../09-kate_4%3a18.08.0-1_amd64.deb ...
Unpacking kate (4:18.08.0-1) over (4:18.04.3-1) ...
Preparing to unpack .../10-kde-spectacle_18.08.0-0neptune1_amd64.deb ...
Unpacking kde-spectacle (18.08.0-0neptune1) over (18.04.0-0neon+neptune1) ...
Preparing to unpack .../11-kdenlive_18.08.0-1_amd64.deb ...
Unpacking kdenlive (18.08.0-1) over (18.04.3-1) ...
Preparing to unpack .../12-kdenlive-data_18.08.0-1_all.deb ...
Unpacking kdenlive-data (18.08.0-1) over (18.04.3-1) ...
Preparing to unpack .../13-libmlt6_6.10.0-1neptune1_amd64.deb ...
Unpacking libmlt6 (6.10.0-1neptune1) over (6.6.0-2neptune1) ...
Preparing to unpack .../14-libmlt++3_6.10.0-1neptune1_amd64.deb ...
Unpacking libmlt++3 (6.10.0-1neptune1) over (6.6.0-2neptune1) ...
Preparing to unpack .../15-libmlt-data_6.10.0-1neptune1_all.deb ...
Unpacking libmlt-data (6.10.0-1neptune1) over (6.6.0-2neptune1) ...
Preparing to unpack .../16-melt_6.10.0-1neptune1_amd64.deb ...
Unpacking melt (6.10.0-1neptune1) over (6.6.0-2neptune1) ...
Preparing to unpack .../17-kio-extras_4%3a18.08.0-1_amd64.deb ...
Unpacking kio-extras (4:18.08.0-1) over (4:18.04.3-1) ...
Preparing to unpack .../18-kio-extras-data_4%3a18.08.0-1_all.deb ...
Unpacking kio-extras-data (4:18.08.0-1) over (4:18.04.3-1) ...
Preparing to unpack .../19-konsole_4%3a18.08.0-1_amd64.deb ...
Unpacking konsole (4:18.08.0-1) over (4:18.04.3-1) ...
Preparing to unpack .../20-konsole-kpart_4%3a18.08.0-1_amd64.deb ...
Unpacking konsole-kpart (4:18.08.0-1) over (4:18.04.3-1) ...
Preparing to unpack .../21-kwrite_4%3a18.08.0-1_amd64.deb ...
Unpacking kwrite (4:18.08.0-1) over (4:18.04.3-1) ...
Preparing to unpack .../22-libidn2-0_2.0.4-2.2~bpo9+1_amd64.deb ...
Unpacking libidn2-0:amd64 (2.0.4-2.2~bpo9+1) over (0.16-1+deb9u1) ...
Preparing to unpack .../23-libkf5baloowidgets-bin_4%3a18.08.0-0neon+neptune1_amd64.deb ...
Unpacking libkf5baloowidgets-bin (4:18.08.0-0neon+neptune1) over (4:18.04.0-0neon+neptune1) ...
Preparing to unpack .../24-libkf5baloowidgets5_4%3a18.08.0-0neon+neptune1_amd64.deb ...
Unpacking libkf5baloowidgets5:amd64 (4:18.08.0-0neon+neptune1) over (4:18.04.0-0neon+neptune1) ...
Preparing to unpack .../25-okular_4%3a18.08.0-1_amd64.deb ...
Unpacking okular (4:18.08.0-1) over (4:18.04.3-1) ...
Preparing to unpack .../26-okular-extra-backends_4%3a18.08.0-1_amd64.deb ...
Unpacking okular-extra-backends (4:18.08.0-1) over (4:18.04.3-1) ...
Preparing to unpack .../27-libokular5core9_4%3a18.08.0-1_amd64.deb ...
Unpacking libokular5core9 (4:18.08.0-1) over (4:18.04.3-1) ...
Preparing to unpack .../28-libwayland-client0_1.15.0-2~bpo9+1_amd64.deb ...
Unpacking libwayland-client0:amd64 (1.15.0-2~bpo9+1) over (1.14.0-1+neptune1) ...
Preparing to unpack .../29-libwayland-cursor0_1.15.0-2~bpo9+1_amd64.deb ...
Unpacking libwayland-cursor0:amd64 (1.15.0-2~bpo9+1) over (1.14.0-1+neptune1) ...
Preparing to unpack .../30-libwayland-server0_1.15.0-2~bpo9+1_amd64.deb ...
Unpacking libwayland-server0:amd64 (1.15.0-2~bpo9+1) over (1.14.0-1+neptune1) ...
Setting up libwbclient0:amd64 (2:4.5.12+dfsg-2+deb9u3) ...
Setting up kde-spectacle (18.08.0-0neptune1) ...
Setting up firmware-realtek (20180518-1~bpo9+1) ...
update-initramfs: deferring update (trigger activated)
Setting up konsole-kpart (4:18.08.0-1) ...
Setting up libidn2-0:amd64 (2.0.4-2.2~bpo9+1) ...
Setting up samba-libs:amd64 (2:4.5.12+dfsg-2+deb9u3) ...
Setting up firmware-intel-sound (20180518-1~bpo9+1) ...
Setting up libip4tc0:amd64 (1.6.2-1.1~bpo9+1) ...
Setting up samba-vfs-modules (2:4.5.12+dfsg-2+deb9u3) ...
Setting up libokular5core9 (4:18.08.0-1) ...
Setting up firmware-intelwimax (20180518-1~bpo9+1) ...
Processing triggers for mime-support (3.60) ...
Processing triggers for desktop-file-utils (0.23-1) ...
Setting up libdolphinvcs5:amd64 (4:18.04.0-0neon+neptune5) ...
Setting up okular-extra-backends (4:18.08.0-1) ...
Setting up firmware-ivtv (20180518-1~bpo9+1) ...
Setting up firmware-myricom (20180518-1~bpo9+1) ...
update-initramfs: deferring update (trigger activated)
Setting up firmware-ipw2x00 (20180518-1~bpo9+1) ...
Setting up firmware-cavium (20180518-1~bpo9+1) ...
Setting up firmware-bnx2 (20180518-1~bpo9+1) ...
update-initramfs: deferring update (trigger activated)
Setting up firmware-qlogic (20180518-1~bpo9+1) ...
update-initramfs: deferring update (trigger activated)
Setting up kio-extras-data (4:18.08.0-1) ...
Setting up libwayland-client0:amd64 (1.15.0-2~bpo9+1) ...
Setting up python-samba (2:4.5.12+dfsg-2+deb9u3) ...
Setting up firmware-amd-graphics (20180518-1~bpo9+1) ...
Setting up samba-common (2:4.5.12+dfsg-2+deb9u3) ...
locale: Cannot set LC_CTYPE to default locale: No such file or directory
locale: Cannot set LC_MESSAGES to default locale: No such file or directory
locale: Cannot set LC_ALL to default locale: No such file or directory
Setting up libkf5baloowidgets5:amd64 (4:18.08.0-0neon+neptune1) ...
Processing triggers for gnome-icon-theme (3.12.0-2) ...
Setting up firmware-samsung (20180518-1~bpo9+1) ...
Setting up libmlt-data (6.10.0-1neptune1) ...
Setting up libsmbclient:amd64 (2:4.5.12+dfsg-2+deb9u3) ...
Setting up ark (4:18.08.0-1) ...
Setting up okular (4:18.08.0-1) ...
Setting up gwenview (4:18.08.0-1) ...
Setting up firmware-iwlwifi (20180518-1~bpo9+1) ...
Setting up smbclient (2:4.5.12+dfsg-2+deb9u3) ...
Processing triggers for libc-bin (2.24-11+deb9u3) ...
Setting up firmware-libertas (20180518-1~bpo9+1) ...
Setting up libxtables12:amd64 (1.6.2-1.1~bpo9+1) ...
Setting up firmware-ti-connectivity (20180518-1~bpo9+1) ...
Setting up konsole (4:18.08.0-1) ...
Processing triggers for systemd (237-3~bpo9+1) ...
Setting up kdenlive-data (18.08.0-1) ...
Installing new version of config file /etc/xdg/kdenlive_renderprofiles.knsrc ...
Installing new version of config file /etc/xdg/kdenlive_titles.knsrc ...
Installing new version of config file /etc/xdg/kdenlive_wipes.knsrc ...
Setting up firmware-siano (20180518-1~bpo9+1) ...
Setting up firmware-atheros (20180518-1~bpo9+1) ...
Processing triggers for man-db (2.7.6.1-2) ...
Processing triggers for shared-mime-info (1.8-1+deb9u1) ...
Unknown media type in type 'all/all'
Unknown media type in type 'all/allfiles'
Setting up firmware-linux-nonfree (20180518-1~bpo9+1) ...
Setting up fonts-opensymbol (2:102.10+LibO6.1.0-1~bpo9+2) ...
Setting up samba-common-bin (2:4.5.12+dfsg-2+deb9u3) ...
Setting up kate5-data (4:18.08.0-1) ...
Setting up firmware-brcm80211 (20180518-1~bpo9+1) ...
Setting up libkf5baloowidgets-bin (4:18.08.0-0neon+neptune1) ...
Setting up uno-libs3 (6.1.0-1~bpo9+2) ...
Setting up kwrite (4:18.08.0-1) ...
Setting up openssh-client (1:7.4p1-10+deb9u4) ...
Processing triggers for hicolor-icon-theme (0.15-1) ...
Setting up samba-dsdb-modules (2:4.5.12+dfsg-2+deb9u3) ...
Setting up libwayland-cursor0:amd64 (1.15.0-2~bpo9+1) ...
Setting up ure (6.1.0-1~bpo9+2) ...
Setting up firmware-netxen (20180518-1~bpo9+1) ...
update-initramfs: deferring update (trigger activated)
Setting up firmware-bnx2x (20180518-1~bpo9+1) ...
update-initramfs: deferring update (trigger activated)
Setting up dolphin (4:18.04.0-0neon+neptune5) ...
Setting up rsyslog (8.37.0-2~bpo9+1) ...
Setting up libip6tc0:amd64 (1.6.2-1.1~bpo9+1) ...
Processing triggers for fontconfig (2.11.0-6.7+b1) ...
Setting up libwayland-server0:amd64 (1.15.0-2~bpo9+1) ...
Setting up firmware-linux (20180518-1~bpo9+1) ...
Setting up kio-extras (4:18.08.0-1) ...
Setting up libiptc0:amd64 (1.6.2-1.1~bpo9+1) ...
Setting up openssh-sftp-server (1:7.4p1-10+deb9u4) ...
Setting up iptables (1.6.2-1.1~bpo9+1) ...
Setting up kate (4:18.08.0-1) ...
Setting up samba (2:4.5.12+dfsg-2+deb9u3) ...
Failed to preset unit: Unit file /etc/systemd/system/samba-ad-dc.service is masked.
/usr/bin/deb-systemd-helper: error: systemctl preset failed on samba-ad-dc.service: No such file or directory
Setting up openssh-server (1:7.4p1-10+deb9u4) ...
locale: Cannot set LC_CTYPE to default locale: No such file or directory
locale: Cannot set LC_MESSAGES to default locale: No such file or directory
locale: Cannot set LC_ALL to default locale: No such file or directory
Setting up libreoffice-style-colibre (1:6.1.0-1~bpo9+2) ...
Setting up libmlt++3 (6.10.0-1neptune1) ...
Setting up libreoffice-style-tango (1:6.1.0-1~bpo9+2) ...
Setting up libmlt6 (6.10.0-1neptune1) ...
Setting up libreoffice-common (1:6.1.0-1~bpo9+2) ...
Installing new version of config file /etc/apparmor.d/usr.lib.libreoffice.program.soffice.bin ...
Setting up melt (6.10.0-1neptune1) ...
Setting up libreoffice-core (1:6.1.0-1~bpo9+2) ...
Setting up libreoffice-gtk2 (1:6.1.0-1~bpo9+2) ...
Setting up python3-uno (1:6.1.0-1~bpo9+2) ...
Setting up libreoffice-l10n-de (1:6.1.0-1~bpo9+2) ...
Setting up libreoffice-pdfimport (1:6.1.0-1~bpo9+2) ...
Setting up libreoffice-draw (1:6.1.0-1~bpo9+2) ...
Setting up libreoffice-avmedia-backend-gstreamer (1:6.1.0-1~bpo9+2) ...
Setting up libreoffice-java-common (1:6.1.0-1~bpo9+2) ...
Setting up libreoffice-help-common (1:6.1.0-1~bpo9+2) ...
Setting up kdenlive (18.08.0-1) ...
Setting up libreoffice-script-provider-python (1:6.1.0-1~bpo9+2) ...
Setting up libreoffice-impress (1:6.1.0-1~bpo9+2) ...
Setting up libreoffice-math (1:6.1.0-1~bpo9+2) ...
Setting up libreoffice-wiki-publisher (1.2.0+LibO6.1.0-1~bpo9+2) ...
Setting up libreoffice-sdbc-postgresql (1:6.1.0-1~bpo9+2) ...
Setting up libreoffice-base-core (1:6.1.0-1~bpo9+2) ...
Setting up libreoffice-calc (1:6.1.0-1~bpo9+2) ...
Setting up libreoffice-script-provider-bsh (1:6.1.0-1~bpo9+2) ...
Setting up libreoffice-nlpsolver (0.9+LibO6.1.0-1~bpo9+2) ...
Setting up libreoffice-help-en-us (1:6.1.0-1~bpo9+2) ...
Setting up libreoffice-ogltrans (1:6.1.0-1~bpo9+2) ...
Setting up libreoffice-script-provider-js (1:6.1.0-1~bpo9+2) ...
Setting up libreoffice-writer (1:6.1.0-1~bpo9+2) ...
Setting up libreoffice-librelogo (1:6.1.0-1~bpo9+2) ...
Processing triggers for initramfs-tools (0.130) ...
update-initramfs: Generating /boot/initrd.img-4.17.0-0.bpo.1-amd64
Processing triggers for libc-bin (2.24-11+deb9u3) ...
root@neptune1:/home/user#

That seems to have worked.
Thank you, leszek.
Find all posts by this user
Quote this message in a reply
08-23-2018, 07:20 PM
Post: #4
RE: APT broke - don't understand why
Yeah meanwhile we fixed the issue aswell with that particular package Smile
Visit this user's website Find all posts by this user
Quote this message in a reply
Post Reply 


Forum Jump:


User(s) browsing this thread: 1 Guest(s)